<div class="p-20">
	<div class="mb-20">
		<div class="breadcrumbs " >
			<a class="breadcrumbs__item"
			   [routerLink]="['../../']">
				<!--<mat-icon svgIcon="arrow-left"></mat-icon>-->
				<span >
				      Список приемных кампаний
				</span>
			</a>
			<ng-container *ngIf="data?.id_campaign">
				<span> /</span>
				<a class="breadcrumbs__item"
					[routerLink]="['../../', data?.id_campaign, 'competitive']">
					<!--<mat-icon svgIcon="arrow-left"></mat-icon>-->
					<span >
				     Конкурсные группы
				</span>
				</a>
			</ng-container>



		</div>
		<div>
			<h6> Конкурсная группа: </h6>
			<h3> {{data?.name}}  </h3>
			<div class="mt-8">{{data?.code_direction}} {{data?.name_direction}}</div>

		</div>
	</div>

	<nav mat-tab-nav-bar #navs>
		<a mat-tab-link
			*ngFor="let link of tabs"
			[routerLink]="link.path"
			routerLinkActive #rla="routerLinkActive"
			[routerLinkActiveOptions]="{ exact: false }"
			[active]="rla.isActive">
			{{link.label}}
		</a>
	</nav>
	<div class="py-20" >
		<router-outlet></router-outlet>
	</div>

</div>
